@charset "UTF-8";
/* CSS Document */

.intro-newsletter {
	width: 55%;
	margin: 0px auto;
}

.intro-newsletter p {
	margin: 0;
	font-size: 13px;
	color: #fff;
	opacity: 0.7;
	padding: 15px 0 0;
	display: table;
	width: 100%;
	letter-spacing: 1px;
	font-weight: 400;
}

.intro-newsletter input {
	height: 50px;
	padding: 0 25px;
	font-size: 16px;
	letter-spacing: 0.04em;
	font-weight: 400;
	width: 98%;
	border: none;
	border-radius: 25px;
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
}

.intro-newsletter button {
	padding: 0;
	height: 50px;
	font-size: 14px;
}

.intro-newsletter-full {
	width: 100%;
	padding: 0 15px;
}

.intro-newsletter-full p {
	margin: 0;
	font-size: 11px;
	color: #fff;
	opacity: 0.7;
	padding: 8px 0 0;
	display: table;
	width: 100%;
	letter-spacing: 0.4px;
	font-weight: 400;
	margin: 0;
}

.margine-su-50 {
	margin-top: 50px !important;
	display: block;	
}

.margine-su-80 {
	margin-top: 80px !important;
	display: block;	
}
.margine-su-100 {
	margin-top: 100px !important;
	display: block;	
}


.margine-dx-sx-30 {
	display: block;
	margin-left: 30px;
	margin-right: 30px;
}

.testo-grigio-scuro {
    color: #333333;
}

.titolo-canzone {
    color: #000000;
    margin-top: 15px;
    text-align: right;
}
.testo-dx {
    color: #000000;
    display: block;
    text-align: right;
}
.margine-sotto-100 {
	margin-bottom: 100px !important;
	display: block;	
}
.testo-bianco {
    color: #ffffff;

}
.testo-rosso {
    color: #ee3431;

}

h5 corpo14-grigio {
    font-size: 14px;
    font-style: normal;
    font-weight: 100;
    color: #7A7A7A;   	
}
.titolino-disco {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1;
    color: #000000;
   
}

.nero-bold {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    line-height: 1;
    color: #000000;   
}


.allinea-sx {
    text-align: left;       
}

.corpo16 {

    font-size: 16px;
}

div#centrale-elettrica {

    display: none
}
#centrale-elettrica {

    display: none
		
}

.margine-sotto-50 {
	margin-bottom: 50px !important;
	display: block;	
}

